import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireDeDE } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/de-DE.mjs';

var deDEExports = requireDeDE();
var deDE = /*@__PURE__*/getDefaultExportFromCjs(deDEExports);

export { deDE as default };
